Portfolio

Export fund cash pots as CSV

GET/portfolio/assets/{asset}/fund-cash-pot/export

Queues a CSV export of the asset's cash pots with their inflows, outflows, balances, and last cashflow dates.

Path parameters

  • assetintegerRequired#

    The asset ID

Responses

202
{
  "audit_guid": "string"
}
403

Authorization error

404

Not found

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/assets/{asset}/fund-cash-pot/export\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"